@charset "utf-8";

@import url("common.css");

/* BANNER */

#wrapperBanner { position:relative; float:left; width:960px; height:361px; }

	#carousel { position:relative; float:left; width:660px; height:342px; overflow:hidden; }
		ul#carousel-scroll li { position:relative; float:left; width:660px; height:342px; }
		ul#carousel-scroll li img { position:absolute; top:0px; left:0px; width:660px; height:342px; overflow:hidden; }
		#carousel-control { position:absolute; bottom:12px; right:20px; }
	
/* CAROUSEL SKIN */
	
	.jcarousel { width:660px; }
	.jcarousel-item { background-image:none; margin-top:0px; }
	.jcarousel-item .dataItem { width:660px; height:342px; }
	.jcarousel-item img { width:660px; height:342px; overflow:hidden; }
	
	.jcarousel-control { display:inline; }	
	
	.jcarousel-control IMG {
		background:url(../img/carousel_scroll.png) -44px 0px no-repeat;
		width:22px;
		height:22px;
		margin-left:5px;
		overflow:hidden;	
		cursor: pointer;	
		}
						
		.jcarousel-control IMG:hover { background:url(../img/carousel_scroll.png) 0 0 no-repeat; }
		.jcarousel-control .off { background:url(../img/carousel_scroll.png) -44px 0px no-repeat; }
		.jcarousel-control .on { background:url(../img/carousel_scroll.png) 0 0 no-repeat !important; width:22px; height:22px; }
	
	#banner_button { float:right; width:300px; height:342px; background:url(../img/content/banner_button_bg.png) no-repeat; overflow: hidden; position:relative;}
	#banner_button .intro { 
		color: #e5e5aa; 
		font-family:Arial, sans-serif; 
		font-size: 19px; 
		line-height: 24px; 
		margin:0; 
		padding: 20px 0 0 24px; 
		width: 252px; 
		height: 124px; 
		overflow: hidden;
	}
	#banner_button .btnJoin {
		text-indent: -9999px;
		display:block; 
		width:260px; 
		height:90px; 
		position:absolute; 
		top:160px; 
		left:20px; 
		background: transparent url(../img/content/btn_join.png) 0 0 no-repeat;
	}
	#banner_button .btnJoin:hover {
		background-position: 0 -90px; 	
	}
	#banner_button .links { 
		position:absolute; 
		bottom:20px; 
		left:24px; 
		margin:0; 
		padding:0; 
		width:252px; 
		max-height:72px; 
		overflow: hidden; 
	}
		#banner_button .links li {
			margin:0;
			padding:9px 0;		
		}
		#banner_button .links a {
			color: #ebebb9; 
			font-size: 14px; 
			font-weight: bold; 
			line-height: 18px;
			text-decoration: none; 
			display: block;
			margin: 0; 
			padding: 0 0 0 20px; 
			background: transparent url(../img/content/blt-links.png) 0px 2px no-repeat;
		}
		#banner_button .links a:hover {
			color: #ebebb9; 
			text-decoration: underline; 
			background-position: 0px -41px;
		}
	
	
	#header_shadow { clear:both; width:960px; height:19px; background:url(../img/header_shadow.jpg) no-repeat; }
	
/* CAROUSEL MESSAGE BOX */
	
	#carousel .msgbox {
		color: #f8f8ee;
		background: transparent url(../img/content/msgbox-bg-tile.png); 
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		display: block;
		position:absolute;
		bottom: 20px; 
		left: 0;
		margin: 0; 
		padding: 13px 13px 13px 15px; 
		width: 332px; 
		min-height: 50px;
		overflow:hidden; 
	}
	#carousel .msgbox h3, #carousel .msgbox p {width: 250px; cursor: pointer; } 
	#carousel .msgbox h3 { 
		color: #edf4a8;
		font-size:18px;
		font-weight:bold;
		line-height:22px;
		margin: 0;
		padding: 0 0 3px 0; 
	}
	#carousel .msgbox p {
		color: #f8f8ee;
		font-size:12px;
		line-height:18px;
		margin: 0;
		padding: 0; 	
	}
	#carousel .msgbox .btnGo { 
		background: transparent url(../img/content/btn-msgbox.png) 0 0 no-repeat; 
		width: 46px; 
		height: 42px; 
		position: absolute; 
		right: 13px; 
		bottom: 13px;
		cursor: pointer;
	}
	#carousel .msgbox .btnGo:hover { background-position: -46px 0;}


/* BODY */

#wrapperBody { float:left; width:960px; min-height:770px; padding:0px; }

.wrapperColumn { float:left; width:960px; padding-bottom:5px; }

	#black_box { float:left; width:280px; background:url(../img/blackbox_sprites.gif) no-repeat; margin-top:30px; padding-top:90px; position:relative;}
		.shell_monday #black_box { background-position:-720px -11px; }
		.shell_tuesday #black_box { background-position:-720px -176px; }
		.shell_wednesday #black_box { background-position:-720px -356px; }
		.shell_thursday #black_box { background-position:-720px -517px; }
		.shell_friday #black_box { background-position:-720px -691px; }
		.shell_saturday #black_box { background-position:-720px -859px; }
		.shell_sunday #black_box { background-position:-720px -997px; }
	#black_box_bottom { width:280px; height:10px; background:url(../img/blackbox_sprites.gif) 0px -114px no-repeat; }
	#black_box h4 { position:absolute; top:69px; left:12px; width:240px; height:16px; overflow:hidden; color:#484540;font-size:14px;font-weight:bold;line-height:16px;}
	ul#black_box_listing { width:260px; padding:0px 10px; background:url(../img/blackboxbg.gif) repeat-y; }
		
		ul#black_box_listing li {
			width:260px;
			height:70px;
			padding-top:10px;
			overflow:hidden;
			background:url(../img/blackboxdivider.gif) top no-repeat;
			}
		ul#black_box_listing li:first-child,
		ul#black_box_listing li.first-child { background:none; padding:0px; }
		ul#black_box_listing li p {
			font-family:Arial, Helvetica, sans-serif;
			margin:0px;
			padding:0px;
			font-size:15px;
			line-height:20px;
			font-weight:bold;
			height:20px;
			overflow:hidden;
			}
		ul#black_box_listing li p.showtime { font-size:18px; line-height:18px; color:#dd4622; }
		ul#black_box_listing li.view_link {
			background:url(../img/bullet_arrow.gif) 0px 19px no-repeat;
			padding:15px 0px 0px 20px;
			height:24px;
			font-size:14px;
			font-weight:bold;
			}
		ul#black_box_listing li.view_link a { color:#5c851b; text-decoration:none; }
		ul#black_box_listing li.view_link a:hover { color:#303030; text-decoration:underline; }
	
	#column_stories_updates { float:right; margin-top:4px; width:640px; }
	
		ul.news_discussions { width:265px; margin-left:40px; padding-left:13px; }
		ul.first-child { margin-left:0px; background:none; }
			ul.news_discussions li {
				font-size:13px;
				line-height:18px;
				font-weight:bold;
				padding:7px 0px 7px 22px;
				background:url(../img/bullet_arrow.gif) 0px 10px no-repeat;
				}
			ul.news_discussions li.header { font-size:18px; color:#dc4420; background:none; padding:0px 0px 10px 0px; text-transform:uppercase; }
			ul.news_discussions li a { display:block; color:#303030; text-decoration:none; }
			ul.news_discussions li a:hover { color:#303030; text-decoration:underline; }
			
			ul.news_discussions li.button_more { background:none; padding:10px 0px 5px 0px; }